Changes between Version 49 and Version 50 of XmlRpcPlugin


Ignore:
Timestamp:
Apr 18, 2007, 6:35:55 AM (8 years ago)
Author:
dmitry mozzherin
Comment:

Added information about incompatibility of XmlRpcPlugin and mod_python+python2.4

Legend:

Unmodified
Added
Removed
Modified
  • XmlRpcPlugin

    v49 v50  
    6161== Problems with mod_python, Apache, python 2.4 ==
    6262
    63 XmlRpcPlugin might not work with Apache and python 2.4 as explained in TracInstall. Use python 2.5 if you want to run Trac with mod_python.
     63XmlRpcPlugin might not work with Apache and python 2.4 as explained in [http://trac.edgewall.org/wiki/TracInstall#Requirements TracInstall]. Use python 2.5 if you want to run Trac with mod_python.
    6464
    6565== Bugs/Feature Requests ==